Subject: Re: e100: Wait for PHY reset to complete?

From: Auke Kok <[email-masked]>
Date: Wed, 25 Oct 2006 13:18:27 -0700

Francois Romieu wrote:
> Anders Grafstrom <[email-masked]> :
> [...]
>> I'm thinking something like this patch.
> 
> I do not have the spec for the max duration at hand but it makes sense.
> 
> Can you:
> - decrease the duration of each sleep and increase the count of iterations
> - put the break on a line of its own
> - add a Signed-off-by: Foo Bar <[email-masked]> line
> - Cc: [email-masked] and Auke Kok <[email-masked]>

I'm already checking out specs, which, for 8255x devices, are available on 
http://e1000.sf.net/ .

Auke